Ask Your Question
0

cloud-archive only supported on precise

asked 2014-05-07 05:58:50 -0500

allstar927 gravatar image

I am working in Ubuntu 14.04LTS. I am trying to add repository (cloud-archive:icehouse) but it makes an error following the next:

cloud-archive only supported on precise

Could you explain the reason why this error message appears?

edit retag flag offensive close merge delete

1 answer

Sort by ยป oldest newest most voted
0

answered 2014-05-08 07:54:44 -0500

granadol gravatar image

I have researched this as well. From what I can find, cloud-archive was used for Ubuntu 12.04. I have seen some references of it being used for Ubuntu 13.10, but not 14.04 LTS. Since 14.04 was built using Openstack Icehouse, I do not believe that the cloud-archive is needed.

edit flag offensive delete link more

Get to know Ask OpenStack

Resources for moderators

Question Tools

Stats

Asked: 2014-05-07 05:58:50 -0500

Seen: 2,178 times

Last updated: May 08 '14